.banner-box {
  height: 397px;
}
.banner-box img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.intr-indent-text {
  text-indent: 25px;
  line-height: 22px;
}
.intr-1 {
  position: relative;
}
.routes-content .bg {
  position: absolute;
  right: 0;
  width: 600px;
  top: 10px;
}
.intr-1>div{
  margin-bottom: 20px;
}
.intr-2-title {
  color: #B61A34;
  font-weight: 400;
  margin-bottom: 10px;
}
.intr-2 .intr-indent-text {
  margin-bottom: 20px;
}
.intr-4 {
  padding: 19px 27px;
}
.intr-4 .table-title {
  background: #46464F;
  color: #fff;
  padding: 8px 0;
}
.intr-4 .table-line {
  display: flex;
  align-items: center;
}

.intr-4 .table-line:not(:first-child) {
  padding: 13px 0;
  border-bottom: 1px solid #D8D8D8;
}

.intr-4 .table-line .tb-1 {
  display: flex;
  flex: 2;
  margin-left: 10px;
}
.intr-4 .table-line .tb-2 {
  display: flex;
  flex: 1;
  justify-content: flex-end;
  margin-right: 40px;
}
.intr-4 .table-line .tb-3 {
  display: flex;
  flex: 1;
  justify-content: flex-end;
  margin-right: 40px;
}
.intr-4 .table-line .tb-txt {
  width: 100px;
  text-align: center;
}
.contact-content-box {
  display: flex;
  padding: 30px 0 0 0;
}
.contact-content-box .lf-box {
  flex: 1.2;
}
.lf-list {
  display: flex;
  align-items: center;
  margin-bottom: 20px;
}
.lf-list img {
  width: 17px;
  height: 17px;
  margin-right: 20px;
}
.lf-list-item {
  display: flex;
  flex-direction: column;
}
.lf-list-title {
  margin-bottom: 2px;
  font-weight: 400;
}
.lf-list-hint {
  color: #B61A34;
}
.contact-content-box .rg-box {
  display: flex;
  justify-content: flex-end;
  flex: 1;
}
.contact-content-box .rg-item {
  display: flex;
  flex-direction: column;
  align-items: center;
  margin-right: 30px;
}

.contact-content-box .rg-title {
  font-weight: 500;
  margin-bottom: 20px;
}
.contact-content-box .rg-item img {
  width: 100px;
}
.intr-3 img {
  width: 100%;
}